/* 
    Document   : flashmessages
    Created on : 22/07/2013, 4:00:48 PM
    Author     : user
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

div.flash-message-success {
  display:inline-block; 
  vertical-align:middle;
  font-family: "proxima_nova_rgbold",Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: white;
  background: none repeat scroll 0 0 #75cbc8; /*#66cc66;*/
  clear: both;
  font-weight: bold;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
}

div.flash-message-success span {
  color: #2e8b88;
}